List Recommended Parameter By Company Id And Item Id
Access control: this endpoint is available to users with the
everyonerole.
Returns the list of parameters based on the company’s service types and the item code. Ignores nexus if a service type is configured in the ‘IgnoreNexusForServiceTypes’ configuration section. Ignores nexus for the AvaAlcohol service type.
Security Policies
- This API requires one of the following user roles: AccountAdmin, AccountOperator, AccountUser, AvaTaxOnlyAccountAdmin, AvaTaxOnlyAccountUser, AvaTaxOnlyCompanyAdmin, AvaTaxOnlyCompanyUser, BatchServiceAdmin, CompanyAdmin, CompanyUser, CSPAdmin, CSPTester, ReturnsOnlyAccountAdmin, ReturnsOnlyAccountUser, ReturnsOnlyCompanyAdmin, ReturnsOnlyCompanyUser, SiteAdmin, SSTAdmin, SystemAdmin, TechnicalSupportAdmin, TechnicalSupportUser.
Authentication
Path parameters
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: serviceTypes, regularExpression, attributeSubType, values
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

